package ru.yandex.autotests.direct.api.audiencetargets.units;

import com.yandex.direct.api.v5.audiencetargets.GetRequest;

import ru.yandex.autotests.directapi.model.api5.audiencetargets.GetRequestMap;

class BadGetRequestMap extends GetRequestMap {

    @Override
    public Object getBean() {
        return new BadGetRequest((GetRequest) super.getBean());
    }

}
